# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-11-12 11:14
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0004_auto_20171112_1431'),
    ]

    operations = [
        migrations.AddField(
            model_name='mobilebrand',
            name='imgUrl',
            field=models.CharField(blank=True, max_length=1000, null=True),
        ),
    ]
